C**********************************************************************
C physical parameters
C
C       2001/12/19  
C
C**********************************************************************

      parameter ( NZPROF = 100 )! 
      parameter ( NBND = 16 )   ! IR band number (15 micron)
      parameter ( NBNDSR1= 10 ) ! NIR band number 1(4.3 micron)
      parameter ( NBNDSR2= 10 ) ! NIR band number 1(2.7 micron)
      parameter ( NBNDSR3=  8 ) ! NIR band number 1(2.0 micron)
      parameter ( DELNU = 25.0D0 ) ! band width
      parameter ( SIGMA  = 5.67D-8  ) ! Stefan-Boltzmann constant
      parameter ( PI = 3.14159265D0 ) ! pi
      parameter ( TSOL   = 5760.0D0 ) ! surface temp. of Sun
      parameter ( DAY    = 86400.0D0) ! day (sec)
      parameter ( HOUR   = 3600.0D0 ) ! hour (sec)

